.article_sec .article_mn .article_list_new a img {
	width: 96%;
}
.article_sec .article_mn .article_list_new .article_list_ontent h4 a {
	color: #0904ed;
	font-size: 13px;
	line-height: normal;
	padding: 10px 0 5px 0;
	display: block;
	font-weight: 500;
	border-bottom: 0.15em solid transparent;
}
.article_sec .article_mn .article_list_new h3 a {
	font-size: 24px;
	color: #2b2b2d;
	font-weight: 600;
	line-height: 32px;
	padding-bottom: 10px;
	display: block;
}
.article_sec .article_mn .article_list_new p a {
	color: #232222;
	font-size: 18px;
	line-height: 27px;
}
.social-share-icons {
    position: absolute;
    width: 50px;
    left: -68px;
}
.social-share-bottom p {
    font-weight: 400;
}

.social-share-bottom {
    text-align: center;
}

.social-share-bottom .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    width: 158px;
    margin: 0 auto;
}
.bolgfirst_txt a {
    color: #2b2b2d;
}
.bolgfirst_txt a:hover{
   color: #2336b2 !important; 
}

.article_list_new {
	overflow: hidden;
}
.alm-listing.alm-ajax.alm-has-transition, .alm-reveal {
	display: flex;
	align-items: start;
	justify-content: start;
	flex-wrap: wrap;
	gap: 45px;
}
.article_list_ontent h3 a:hover, .editorpick_bx a:hover{
	color: #2336b2 !important
}
.editorpick_bx a{
	color: #2b2b2d !important;
}

.alm-listing.alm-ajax.alm-has-transition, .alm-reveal {
	display: flex;
	align-items: start;
	justify-content: start;
	flex-wrap: wrap;
	gap: 45px;
}
h1.blog-heading{
	font-size: 64px;
	font-weight: 600;
	line-height: 79px;
	text-align: center;
}
.article_list_ontent h3 a:hover{
	color: #2336b2 !important
}


/* blog details css starts from here */
.blog-detail-banner img {
    height: 474px;
    width: 100%;
    object-fit: cover;
}
.container-blog-detail {
    width: 1200px;
    margin: 0 auto;
}
p.single-container-header-date {
    display: block;
    order: -1;
    color: #545465;
    font-size: 1.125rem;
    text-align: center;
}
h1.single-header__title {
    font-size: 66px;
    text-align: center;
    line-height: 70px;
    padding: 10px;
    padding-bottom: 20px;
}
.single-container {
    padding: 60px 0;
}
.author-profile {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.author-profile-image img {
    width: 60px;
    /*height: 60px;*/
    border-radius: 50%;
    object-fit: cover;
}
.author-profile-text p {
    color: #545465;
    font-size: .9375rem;
}
.author-profile-text h5 {
    color: #545465;
    font-size: .9375rem;
    line-height: normal;
}
.author-profile-text p {
    color: #545465;
    font-size: .9375rem;
}
.single-content {
	padding-top: 60px;
    position: relative;
    max-width: 43.75rem;
    margin: auto;
    line-height: 1.6;
}
.single-content p {
    font-size: 1.125rem;
    line-height: 28px;
    padding-bottom: 20px;
}
.single-content img{
	max-width: 100%;
}
.single-content h2 {
    margin-top: 40px;
    padding-bottom: 30px;
    font-size: 1.6875rem;
    line-height: 1.4;
}
.single-content figure.style_figure__tWuo_.style_small__9LE9y.style_spacingTop__g5rB0.style_spacingBottom__EeZrt {
    margin-bottom: 30px;
}
.single-content a.style_button__yXCPf.style_big__ej6sC.style_blue__d__3k {
    background: linear-gradient(-67deg, rgb(2, 48, 105) 0%, rgb(2, 53, 116) 53%, rgb(2, 57, 126) 99%);
    border: unset;
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
    padding: 13px 43px;
    border-radius: 9px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    width: max-content;
}
.single-content ul.style_templates__VSRYO.style_small__9LE9y.style_spacingTop__g5rB0.style_spacingBottom__EeZrt {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
    padding-bottom: 30px;
}
.single-content li.style_template__8siMx {
    width: 47%;
	position: relative;
}
.single-content li.style_template__8siMx:hover::before{
	position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(95.14deg,#02357347,#6b53ff);
    border-radius: 6px;
    content: "";
    opacity: .8;
}
.single-content a.style_button__yXCPf.style_light__bvLRB {
    color: #023574;
}
.single-content .style_templateOverlay__GAB2q {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background: #fff;
    padding: 10px 20px;
    width: max-content;
    border-radius: 10px;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.1;
    color: #023473;
	opacity: 0;
}
.single-content li.style_template__8siMx:hover .style_templateOverlay__GAB2q{
	opacity: 1;
}
.style_markdown__5OQFE:first-child {
    font-weight: 400;
    color: #4b4b4b;
}
.single-content strong {
    font-weight: 400;
}
.single-content .heateor_sss_sharing_ul a span {
    height: 40px !important;
    width: 40px !important;
}
.heateor_sss_sharing_ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.social-share-bottom .heateor_sss_sharing_ul{
    display: flex;
    flex-direction: row;
    gap: 12px;
}
@media (max-width:992px) {
    /* .blog-detail-banner img {
        height: auto;
        width: 100%;
        object-fit: cover;
    } */
    .container-blog-detail {
        width: 90%;
        margin: 0 auto;
    }
    /* .social-share-icons {
        position: relative;
        width: unset;
        left: unset;
   
    }
    .social-share-icons  .heateor_sss_sharing_ul, .social-share-bottom .heateor_sss_sharing_ul {
        font-size: large;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        gap: 14px;
        padding-bottom: 20px;
    } */
    .single-content {
        padding-top: 40px;
        position: relative;
        max-width: 100%;
    }
}
@media (max-width:767px) {
    .single-container {
        padding: 40px 0;
    }
    h1.single-header__title {
        font-size: 40px;
        line-height: 46px;
    }
  
}
@media (max-width:400px) {
    h1.single-header__title {
        font-size: 29px;
        line-height: 37px;
    }
    .single-content {
        padding-top: 20px;
    }
    p.single-container-header-date {
        font-size: 14px;
    }
} 
.author-profile-image{
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
}

.author-profile-image img{
    max-width: 100%;
    object-fit: cover;
}

@media (max-width: 992px){
    .bolgfirst_sec .bolgfirst_mn .bolgfirst_txt {
        width: 100%;
    }
    .bolgfirst_sec .bolgfirst_mn {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .bolgfirst_sec .bolgfirst_mn .bolgfirst_img {
        width: 100%;
        justify-content: center;
    }
    .bolgfirst_sec .bolgfirst_mn .bolgfirst_img img {
        height: auto !important;
    }
    .article_sec .article_mn .article_list a img {
        height: auto !important;
    }
}
.mobile-menu-item{
    display:none;
}
.login-logout{
    display:none;
}
@media (max-width: 768px){
    header.header nav.nav .brand .menu-icon {
        padding: 13px 0px 10px 20px !important;
        background: none !important;
    }
    .mobile-menu-item{
        display:block;
        margin-left: auto
    }
    .login-logout{
        display:block;
    }
    header.header nav.nav .nav-menu ul.main-menu li{
        padding-bottom: 0px !important;
    }
    header.header nav.nav .nav-menu ul.main-menu>li:last-child{
        padding-top: 20px !important;
    }
    header.header nav.nav .nav-menu ul.main-menu.active{
        background-color: #fff ;
    }
}
header.header_blog{
    height: auto;
    background-image: unset;
}
.article_sec.more-article .blog-categories-container ul.blog-categories li.blog-category{
    padding: 23px 10px 21px 10px;
}
header.header nav.nav .nav-menu .menu-icon span{
    width: 24px;
    height: 2px;
    margin-bottom: 4px;
}
header.header nav.nav .nav-menu .menu-icon.active span:nth-child(3){
    transform: rotate(-45deg) translate(4px, -6px);
}

header.header nav.nav .nav-menu .menu-icon.active span:nth-child(1) {
    transform: rotate(45deg) translate(4px, 4px);
}
.menu_txt {
    width: 80%;
}

@media (max-width:767px){
    .article_sec.more-article .blog-categories-container{
        top: 55px !important;
    }
    .article_sec.more-article .blog-categories-container ul.blog-categories li.blog-category{
        padding: 20px 10px 13px 10px !important;
    }
    .blog-detail-banner img{
        height: auto;
    }
    .wrapper{
        padding-top: 62px;
    }
    .learning_technique_txt p, .learn_english_box2 li p{
        line-height: 27px !important;
        font-size: 16px !important;
    }
}
.hero-banner-content .btn_primary.blue, .btn_outline{
    z-index:99999999;
    position: relative;
}
nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu{
    top: 20px !important;
}
nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main::after{
    bottom: -40px !important;
}
.nav-item-about-img{
    margin-top: -3px;
  }
  .nav-item-contact-sales-img{
    margin-top: 2px;
  }
  .nav-item-blog-img{
    margin-top: -1px;
  }
footer + div{
    z-index: 999999999 !important;
}